#price-list{
    width: 95%;
    text-align: left;
    margin: 5%;
    margin-bottom: 90px;
    align-items: flex-end;
}

tfoot{
    text-align: center;
}

.tr-massage{
    border-bottom: #333333 solid 2px;
    height: max-content;
}

.td-massage-name{
    width: 50%;
    padding: 10px 0px;
}

.td-massage-types{
    width: 50%;
}

.table-types{
    width: 100%;
}

.tr-types{
    
}

.td-type{
    width: 50%;
}

h3{
    color: black;
    font-size: 28px;
}

h4{
    color: black;
    font-size: 20px;
    
}

.bold{
    font-weight: bold;
}
